# Generated by Django 2.2.4 on 2019-10-09 07:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0001_initial'),
        ('establishment', '0032_establishmenttag_establishmenttypetagcategory'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishmenttypetagcategory',
            name='tag_category',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='est_type_tag_categories', to='tag.TagCategory', verbose_name='tag category'),
        ),
        migrations.AddField(
            model_name='establishmenttag',
            name='establishment',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tags', to='establishment.Establishment', verbose_name='establishment'),
        ),
        migrations.AddField(
            model_name='establishmenttag',
            name='tag',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tags', to='tag.Tag', verbose_name='tag'),
        ),
    ]
